Change logs for qtwebkit-opensource-src source package in Eoan

  • qtwebkit-opensource-src (5.212.0~alpha3-3) experimental; urgency=medium
    
      * Bump qtbase build-dependency to 5.12.4+dfsg-3, to make sure we build
        with NPAPI plugins support (the needed CMake file was added there).
      * Install QtWebPluginProcess executable in libqt5webkit5 package.
    
     -- Dmitry Shachnev <email address hidden>  Fri, 05 Jul 2019 22:48:44 +0300
  • qtwebkit-opensource-src (5.212.0~alpha2-22) experimental; urgency=medium
    
      * Bump Qt build-dependencies to 5.12.2.
      * Use -g1 instead of -g on all architectures.
      * Update symbols files from buildds’ logs.
    
     -- Dmitry Shachnev <email address hidden>  Tue, 26 Mar 2019 13:38:39 +0300